问答 2023-07-08 来自:开发者社区

在云ECS上安装PHP时php-mysql php-imap包不能安装

我的系统:nginx/1.16.1mysql Ver 8.0.26 for Linux on x86_64PHP 7.4.19场景为ECS上建立云博客实验

问答 2023-02-22 来自:开发者社区

安装PHP的时候出现no match for argument:php-mysql php-imap

[root@iZwz98iobdxysnet7ihpf1Z ~]# yum -y install php php-mysql gd php-gd gd-devel php-xml php-common php-mbstring php-ldap php-pear php-xmlrpc php-imap Last metadata expiration check: 1:15:11 ago on ....

PHP进阶教程 - 由浅入深掌握面向对象开发 - 第二阶段

33 课时 |
204 人已学 |
免费

PHP完全自学手册文档教程

88 课时 |
9648 人已学 |
免费
开发者课程背景图
问答 2022-02-15 来自:开发者社区

阿里云yum源没有php-imap,我应该如何安装php-imap扩展呢?

我将yum源设为阿里云的镜像,并成功安装了php和大部分扩展,但是在安装php-imap扩展时,报错信息为: 随后我使用yum list命令列出了所有可安装的软件包,其中并没有php-imap(图片列出了一部分软件包),我在网上检索尝试了多个解决方案未果,发帖提问希望可以获得帮助。

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。